btb-class |

# SortedList(TItem).Contains Method

Determines whether the ICollection`1 contains a specific value.

public bool SortedList(
TItem item
);

#### Parameters

item
  The object to locate in the ICollection`1.

#### Return Value

true if item is found in the ICollection`1; otherwise, false.

#### Implements

ICollection<TItem>.Contains

#### See Also

SortedList<TItem> Class | ComponentOwl.BetterThumbnailBrowser.Collections Namespace